Subject: Re: [PATCH v3 1/1] config: move documentation to config.h

From: Emily Shaffer <[email-masked]>
Date: Wed, 23 Oct 2019 14:38:34 -0700

On Wed, Oct 23, 2019 at 05:30:52AM +0000, Heba Waly via GitGitGadget wrote:
> From: Heba Waly <[email-masked]>
> 
> Move the documentation from Documentation/technical/api-config.txt into
> config.h as it's easier for the developers to find the usage information
> beside the code instead of looking for it in another doc file, also
> documentation/technical/api-config.txt is removed because the information
> it has is now redundant and it'll be hard to keep it up to date and
> syncronized with the documentation in config.h
> 
> Signed-off-by: Heba Waly <[email-masked]>

Reviewed-by: Emily Shaffer <[email-masked]>

Thanks for the effort, Heba. (I guess you are an expert on git-config
now!)

 - Emily